Processes

Get Process Details

GET
/processes/{processId}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

processId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/processes/string"
{  "processId": "string",  "pid": 0,  "name": "string",  "arguments": "string",  "messages": 0,  "memory": 0,  "time": 0,  "code": 0,  "version": "string",  "createTime": "2019-08-24T14:15:22Z",  "updateTime": "2019-08-24T14:15:22Z"}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}